Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.TransactionSystemStats Method
DatabaseEnvironment Class See Also Send Feedback

The transaction subsystem statistics

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public TransactionStats TransactionSystemStats()

Visual Basic (Declaration)
    Public Function TransactionSystemStats As TransactionStats

Visual C++
    public:
    TransactionStats^ TransactionSystemStats()

#### Return Value

The transaction subsystem statistics

# See Also

DatabaseEnvironment Class
TransactionSystemStats Overload
BerkeleyDB Namespace